CREATE-MICROHOPE-E(1)

NAME
create-microhope-env - program to create a local copy of the development files and of the libraries of microhope for the end user.

SYNOPSIS

create-microhope-env

DESCRIPTION

create-microhope-env launches a dialog to ask the user whether she wants to get a copy of the development files and of the libraries of microhope, then obeys the user's will.

SEE ALSO

microhope(1).

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2014 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.